Subject: Re: UI for 'possible' (was: Re: [lojban] Bible translation style question)

From: Invent Yourself <[email-masked]>
Date: Wed, 30 Jan 2002 18:40:52 -0500 (EST)

On Thu, 31 Jan 2002, Adam Raizen wrote:

> la xod. cusku di'e
>
> > What do you think of ju'ocu'i?
>
> I have used 'la'acu'i' a couple of times, I think. If the only
> difference between 'ju'o' and 'la'a' is the degree of certainty, then
> the mid-points would be the same, I guess.

I interpret la'a to mean (subjective) statistical probability, and ju'o
for the strength of my conviction, hence they are orthogonal. I'd give
examples but I forget the scales of la'a.

> > > Of course, one might argue that 'possible' is a common enough
> concept
> > > that it should have its own single-word UI, but that's a different
> > > story (and it looks like we're stuck with what we have). You could
> use
> > > just use 'ru'e' by itself if need be (supported from trivalent
> logic).
> >
> >
> >
> > Why ru'e and not cu'i?
>
> Basically because it's 'ru'e' that glossed as 'possibility' in the
> lojban version of trivalent logic
> (http://nuzban.wiw.org/wiki/index.php?Three-value%20Logic), but other
> than that 'cu'i' is just as good, if not better.

I prefer cu'i, for cu'i has no negative, it being in the center of the
scale, whereas ru'e is opposed by ru'enai.

-- 
The tao that can be tar(1)ed
is not the entire Tao.
The path that can be specified
is not the Full Path.